/* CSS Document */

table.featuretable { border-bottom: 5px solid #c4beb1; margin: 10px 0 0 0;

}

table.featuretable td.imgholder{ border-top: 5px solid #433323;}

table.featuretable td.featuretablecontent {padding: 0 8px 25px 9px; vertical-align: top; background: url(gfx/featuretable_td_bg.jpg) repeat-y top left;}
table.featuretable .right {border-left: 1px solid #FFFFFF;}
img.right {border-left: 1px solid #FFFFFF;}
table.featuretable td.featuretablecontent h2 {margin:0; padding: 0; line-height: 1.3em;}
table.featuretable td.featuretablecontent p {margin:5px 0 0 0; padding: 0; line-height: 1.6em; font-size: 0.9em;}
